### Method

# Adw ComboRowget_expression

#### Declaration [src]

    GtkExpression*
    adw_combo_row_get_expression (
      AdwComboRow* self
    )

#### Description [src]

Gets the expression used to obtain strings from items.

Gets property | `Adw.ComboRow:expression`

#### Return value

Type: `GtkExpression`

The expression used to obtain strings from items.

The returned data is owned by the instance.
The return value can be `NULL`.